profile
viewpoint

Ask questionsAdd version number option to --install-extension

Due to this issue, I would like to be able to declare in my "IDE" Dockerfile that the MS Python extension should be installed at version 2020.05.86806, instead of latest (which is default).

Could you add an option to code-server --install-extension to allow specifying the version? Otherwise, I have to manually select the desired version whenever my "IDE" container starts anew. Suggested syntax could be code-server --install-extension extension-name [--version 2020.05.86806].

cdr/code-server

Answer questions arseniybanayev

Thanks! Awesome

useful!
source:https://uonfu.com/
Github User Rank List